/*--------------- BLUE SRC FORM TEMPLATE -------------------------------*/
#srcformall2{font:12px Arial, Helvetica, sans-serif !important; color:#000}
#srcformall2 strong{font-weight:bold; color:#000}
#srcformall2 a:link, #srcformall2 a:visited, #srcformall2 a:active{font:normal 12px Arial, Helvetica, sans-serif !important; color:#666666; text-decoration:underline}
#srcformall2 a:hover{text-decoration:none}
#srcformall2 ul{list-style:none; margin:0px; padding:0px}
#srcformall2 ul li{display:inline; cursor:pointer; font:bold 14px Arial, Helvetica, sans-serif; padding:4px 21px 2px 22px}
.darkf{font:bold 12px Arial, Helvetica, sans-serif; !important;
color:#000}
.bfrmtitle{padding-left:5px; height:11px; border-top:2px solid #fff; width:100%; width:528px; display:none;}
.bfrmtitle h1, .bfrmtitle h2{font:bold 11px Arial, Helvetica, sans-serif; text-align:left; line-height:11px; color:#fff; padding:0; background:#076ba7; margin:0}
.pagetitle h1{font:bold 20px/26px Arial, Helvetica, sans-serif; color:#076ba7; text-align:left; padding-left:5px; margin:0}
.bfrmsubcnt{background-color:#edeeee; font-size:12px !important; height:68px !important}
.bfrmdesttxtAir{border:1px solid #076ba7; font-size:16px; font-weight:bold; padding:5px; width:96%; vertical-align:middle; color:#076ba7}
.bfrmdesttxt{border:1px solid #076ba7; font:bold 14px Arial, Helvetica, sans-serif; padding:5px; width:93%; vertical-align:middle; color:#076ba7}
.bfrminput{border:1px solid #076ba7; font:bold 14px Arial, Helvetica, sans-serif; padding:4px 2px; _padding:3px 2px; color:#076ba7}
.bfrmleftbrd{float:left}
.bfrmrightbrd{float:right; padding:0 10px}
.bfrmleftcor{float:left; padding-bottom:10px;}
.bfrmrightcor{float:left}
.bfrmtmid{background-color:#fff; width:100%}
.bfrmtmid-sm{background-color:#fff; width:100%}
.bottom_curves span.right_curve{background:url(../images/search_engine_imgradio_new.gif) no-repeat -98px -152px; width:15px; height:13px; float:right; display:none;}
/* Tab options */
.pkgtabs{background: none repeat scroll 0 0 transparent; clear: both; line-height: 27px; overflow: hidden; text-align: left;}
.pkgtabs ul{list-style: none outside none; margin: 0; padding: 0;}
.pkgtabs ul li{cursor: pointer; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; padding: 0; text-align: left;}
#tabTd ul{float: left; list-style: none outside none; margin: 0; padding: 0; width: 133px;}
#tabTd ul li{display: block; float: left; font-size: 12px; list-style: none outside none; padding: 1px 0 0; width: 133px;}
#tabTd ul li a, #tabTd ul li a:visited, #tabTd ul li a:link, #tabTd ul li a:active{background: url("../images/search_engine_imgradio_new.gif") no-repeat scroll -432px -34px transparent; color: #000000; cursor: pointer; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; height: 20px; line-height: 24px; padding: 5px 0 0 23px; text-decoration: none; width: 110px;}
#tabTd ul li a:hover{background: url("../images/search_engine_imgradio_new.gif") no-repeat scroll -432px -68px transparent;}
.STabflightbg4t #showFlights a, .STabhotelbg4t #showHotels a, .STabcarbg4t #showCars a{background: url("../images/search_engine_imgradio_new.gif") no-repeat scroll -432px 0 transparent !important; font-weight: bold !important;}*/
.STabflightbg #showFlights a, .STabhotelbg #showHotels a, .STabcarbg #showCars a{background: url("../images/search_engine_imgradio_new.gif") no-repeat scroll -432px 0 transparent !important; font-weight: bold !important;}
#srcformall2 .citycode a:link, #srcformall2 .citycode a:active, #srcformall2 .citycode a:visited{color: #FF4800; font: 10px Arial, Helvetica, sans-serif; text-decoration: none;}
#srcformall2 .citycode a:hover{text-decoration: underline;}
#srcformall2 .tooltip a:link, #srcformall2 .tooltip a:active, #srcformall2 .tooltip a:hover, #srcformall2 .tooltip a:visited{color: #000000; font: 12px Arial, Helvetica, sans-serif; text-decoration: underline;}
.search{padding:0 0 5px 10px; height:35px; float:right; margin-top:-32px; position:relative;}
.advbdr{border-bottom:1px dotted #252525}
.ErrorMsg div {background: url("../images/dot.jpg") no-repeat scroll 4px 6px #FFFFB7; color: #FF0000;font-size: 12px !important; margin: 0 12px 0px 7px; padding: 0 10px;}
.triptype{float:left; font-size:12px!important; margin-left:0px!important; width:100px}
.dttime{float:left; font-size:12px!important; width:53px; _padding-bottom:2px}
.dttime1{width:43px; padding-bottom:0px; vertical-align:middle; font-size:12px !important; _padding-bottom:2px}
.dttime1 img{display:block; padding-top:3px !important; _padding-top:6px !important}
.dttime2{width:53px; float:left; line-height:24px; font-size:12px !important; _padding-bottom:2px}
.dt{float:left; padding-right:0}
.dttime img{vertical-align:middle}
.flexidt{font-weight:normal; padding-bottom:5px}
.prefAl{width:84px; float:left; display:block; font-size:12px!important; padding-right:5px}
.cl{clear:both; font-size:12px !important}
.cl strong{color:#000}
.pplrdest{float:left; width:33%; height:16px; font-size:12px !important}
.htlchkin{width:45%; float:left}
.htlchkin img{vertical-align:top; padding-top:3px}
.htlrmsel{float:left; width:60px}
.advhtl{width:190px; float:left; padding:2px}
.advht2{width:75px; float:right; padding:2px}
.htlroom{float:left; width:50px}
.c1{font-size:12px !important}
.c1 strong{color:#000}
.errmsg li{display:block}
#errMsgs li{display:block; clear:both}
select{font:normal 14px Arial, Helvetica, sans-serif; margin:2px 0}
.cal{cursor:pointer}
label{line-height:15px}
.minor{float:right; padding-right:6px; _padding-right:10px; padding-top:5px; width:140px}
.ac_results{padding:0px; margin:0px; cursor:pointer; border:1px solid #000; border-bottom:none; background-color:#fff; overflow:hidden; z-index:9999999}
.ac_results ul{width:100%; list-style-type:none; list-style:none; padding:0; margin:0}
.ac_results li{margin:0; padding:3px 2px 3px 5px; border-bottom:1px solid black; cursor:pointer; display:block; font:12px/16px Tahoma, Arial, Helvetica, sans-serif; overflow:hidden}
.ac_loading{background:#fff}
.ac_odd{background-color:#fff; padding-left:0px}
.ac_over{background-color:#d5e2ff; color:#000; cursor:pointer}
.ac_text{background:#FFFF00; font-style:normal}
.autosuggestboxout{border:3px solid #2a8fcc; background:#fff url(../images/auto-suggest-bg662.gif) repeat-y; float:left; position:relative}
.autosuggestboxout .closeautosuggest{left:0; bottom:0}
.autosuggestbox{width:662px}
.autosuggestbox1{width:534px; border:3px solid #2a8fcc; background:#fff transparent url(../images/auto-suggest-bot1.gif) scroll bottom repeat-x}
.autosuggestboxlt{float:left; width:534px; padding-bottom:30px; background-color:#FFF;}
.autosuggestboxrt{float:left; width:128px}
.lihoverstat{background-color:#ffffd6}
.linormalstat{background-color:#fff}
.athigh{background-color:#fff600; font-weight:bold; height:20px}
.search-r-head{font-family:Arial; font-size:12px; color:#000; font-weight:bold; padding:5px 0 3px 7px; margin:0px}
ul#recentse{margin:0; padding:0; padding-bottom:1px; list-style-type:none; font-family:Arial; font-weight:bold; font-size:12px}
ul#recentse li{padding:5px 0 5px 7px; width:121px; *padding-right:2px;
*width:119px;
_width:117px; display:block; float:left; white-space:normal; word-wrap:break-word}
ul#recentse li a, ul#recentse li a:active, ul#recentse li a:link, ul#recentse li a:visited, ul#recentse li a:hover{float:left; width:121px; *width:119px;
_width:117px; padding-right:2px; background-color:Transparent; white-space:normal; word-wrap:break-word; text-decoration:none; font-weight:bold}
ul#recentse li:hover, ul#recentse li.recentseli{display:block; background-color:#ffffd6; cursor:pointer}
ul#recentse li.recentselio{display:block; background-color:Transparent}
ul#recentse li span.search-r-title{font-size:12px; color:#015285}
.search-r-title-img{background:transparent url(../images/f-arrow.gif) 0 3px no-repeat; padding-left:10px}
ul#recentse li span.search-r-detail{font-size:11px; color:#8d8d8d}
.airicon{float:right; background:transparent url(../images/airicon.gif) right 1px no-repeat; font-size:12px; padding:0 18px 0 0; margin-right:3px; font-weight:bold; color:#adadad}
.cityicon{float:right; background:transparent url(../images/cityicon.gif) right 1px no-repeat; font-size:12px; padding:0 16px 0 0; margin-right:3px; font-weight:bold; color:#adadad}
.locationicon{float:right; background:transparent url(../images/locationicon.gif) right 1px no-repeat; font-size:12px; padding:0 16px 0 0; margin-right:3px; font-weight:bold; color:#adadad}
.flgbg{background-color:#D0E0ED; padding:6px; width:394px}
.closeautosuggest{background:#D4E9EE; float:left; width:534px; position:absolute; z-index:999; bottom:3px; left:3px; cursor:pointer; text-align:center; color:#076BA7}
.closeautosuggest a{color:#076BA7; display:block; text-decoration:none; font:bold 16px/30px Arial, Helvetica, sans-serif}
.closeautosuggest a:link, .closeautosuggest a:active, .closeautosuggest a:visited, .closeautosuggest a:hover{color:#076BA7; display:block; text-decoration:none; font:bold 16px/30px Arial, Helvetica, sans-serif}
input:focus, select:focus, textarea:focus{outline:none}
input, select{margin:0}
/* end */
/*=== start added by ram on 27-11-09 =====*/
.loader{background:url(../images/ajax-widget-loader.gif) no-repeat; width:16px; height:16px; position:absolute; right:12px; top:21px; z-index:999}
.pleasewait{font:bold 12px/18px Arial, Helvatica, Sans-serif; padding:2px 5px; background:#fff; margin-top:3px; border:1px solid #333; width:398px; !margin-top:4px;
!width:410px;
float:left; text-align:left}
.pleasewait span{background:url(../images/loader.gif) no-repeat 0 0; width:16px; height:16px; margin-right:3px; display:inline-block; vertical-align:middle}
/*--------------- start tbDPMain on 04-08-2010 -------------------------------*/
/* code added by pankaj on 9-6-09 */
.search_car{text-align:left; line-height:38px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-indent:10px; font-size:20px}
.search_hotel{text-align:left; line-height:38px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-indent:10px; font-size:20px}
.srchfrmcont{margin-left:-2px; float:left; border:5px solid #076ba7; -moz-border-radius: 12px; border-radius: 12px; width:605px; }
.fields_cont{width:420px; float:right; margin-top:10px; border-left:1px solid #EEEEEE; padding-left:10px}
.fields_cont h2{color:#076BA7; font-size:22px; font-weight:bold; line-height:20px; margin-bottom:10px; margin-top:0; padding-top:0;}
.searchformtabs{float:left!important; width:150px; margin-top:10px}
.booksavetxt{float:left; width:145px; text-align:center; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; bottom:-5px; position:absolute}
.booksavetxt a.best_price{background: url("../images/search_engine_imgradio_new.gif") no-repeat scroll -435px -123px transparent; display: block; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; height: 59px; text-align: center; text-indent: -999px; width: 100%; margin-bottom:5px}
.booksavetxt a.versign{background:url("../images/search_engine_imgradio_new.gif") no-repeat scroll -432px -187px transparent; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; height: 61px; text-align: center; text-indent: -999px; width: 120px; float:left}
.booksavetxt a.trust{background:url("../images/search_engine_imgradio_new.gif") no-repeat scroll -295px -199px transparent; display: block;font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; height: 56px; text-align: center; text-indent: -999px; width: 142px; margin-left: 3px;float:left}
/*.booksavetxt .trust{background:url("../images/search_engine_imgradio_new.gif") no-repeat scroll -295px -199px transparent; display: block;font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; height:56px; text-align: center; text-indent: -999px; width: 142px; margin-left: 3px;float:left}*/
.fields_wrapper{display:inline; width:584px; background:#fff; float:left; position:relative;}
.row{float:left; width:420px}
.top_select .triptype{padding-right:29px}
.row .small_cont{width:75px; float:left}
.row .small_cont2{width:60px; float:left}
.row .small_cont3{width:186px; float:left}
.row .small_cont4{width:50px; float:left}
.padding{padding:4px 0}
*:first-child+html .padding{padding:3px 0 3px 0px}
.padding2{padding:15px 0 5px 0}
.cal{cursor:pointer; width:19px; height:22px; display:inline-block; margin:0; background:url("../images/search_engine_imgradio_new.gif") no-repeat scroll -100px -173px transparent; vertical-align:top}
.frmhead{float:left; width:100%}
.leftfloated{float:left !important}
.msg_box{background-color:#fff; font-family:arial; text-align:left !important; border:1px solid #333333; display:none; left:87px; padding:2px; position:absolute; text-align:justify; top:566px; width:300px; z-index:999}
.msg_box{margin-top:120px\9}
*:first-child+html .msg_box{margin-top:0px}
.msgclosebtn{color:#000}
/* new autosuggest */
#listautocomp ul{padding:0px; margin:0px; cursor:pointer; width:534px}
#listautocomp ul li{border-bottom:none !important; font-family:Arial, Helvetica, sans-serif; font-size:13px !important; text-align:left; list-style:none; text-transform:capitalize; background-color:#ffffff; float:left; color:#000; cursor:pointer; width:534px}
#listautocomp ul li:hover{cursor:pointer; width:534px; padding-right:6px; _padding-right:10px}
#listautocomp ul li div{width:534px; line-height:22px; padding:0 !important; overflow:hidden; height:24px; text-indent:4px; text-align:left !important}
#listautocomp ul li div b{background:#ffff00; font-weight:normal}
#listautocomp ul li .divHover{background-color:#E5E5E5 !important; font-weight:bold; font-size:14px}
#listautocomp ul li .divHover b{background:#E5E5E5; font-weight:bold}
#listautocomp ul li .airporticon{background:url(../images/airporticon.gif) no-repeat 0 0; width:19px; height:18px; margin:2px 0 0 6px; float:left}
#sugestBox{width:534px}
/* end */
label.vac-radio-ac{line-height:22px; font-size:14px; font-weight:bold}
label.vac-radio{line-height:22px; font-size:14px}
.searchbtn{float:right; width:148px; height:47px; background:url("../images/sprite_logo_oth.gif") no-repeat scroll -150px -814px transparent; margin-right:0px; cursor:pointer}
.searchbtn:hover{background:url("../images/sprite_logo_oth.gif") no-repeat scroll -1px -814px transparent}
.searchbtn:active{background:url("../images/sprite_logo_oth.gif") no-repeat scroll -2px -863px transparent}
.widgetHD{float:left; width:420px; color:#076ba7; font:bold 22px/20px Arial; padding-bottom:5px}
.loadernew{background: url("../images/loader-blue.gif") no-repeat scroll 0 0 transparent; float:right; height:16px; position:absolute; right:-8px; top:5px; width:16px; z-index:999}
.pos_dwn{float: left;position: absolute;right: 11px;top: 211px;width: 214px;}
.onlyrounded{position:relative; width:605px}
#trRoomSelections .row{padding-bottom:5px;}